<?xml version='1.0' encoding='UTF-8'?>
<rougail version="0.10">
  <variables>
    <family name="nginx">
      <variable name="nginx_default_http" redefine="True" hidden="True">
        <value>False</value>
      </variable>
      <variable name="nginx_default_https" redefine="True" hidden="True">
        <value>True</value>
      </variable>
      <variable name="php_fpm_user" redefine="True" exists="True">
        <value>nginx</value>
      </variable>
    </family>
    <family name="redis" description="Redis">
      <variable name="redis_client_key_owner" redefine="True" exists="True">
        <value>nginx</value>
      </variable>
    </family>
    <family name="postgresql" description="PostgreSQL">
      <variable name="pg_client_key_owner" redefine="True" exists="True">
        <value>nginx</value>
      </variable>
    </family>
  </variables>
</rougail>
